Urgent Message for Apple users re: High Sierra update

Recently the new Apple Macintosh operating system (High Sierra) was released in the Apple App Store. If you have an Apple computer it is likely that you have seen a prompt to download and install this update. PLEASE DO NOT install the update at this time. This update will cause problems with Microsoft Office and the UNC wireless eduroam enrollment process. Campus IT groups are currently working with the vendors for a resolution. Please monitor this page for updates.

Urgent Message for Apple users re: High Sierra update click to enlarge macOS High Sierra Install Window
Update as of Friday, Oct 6: The eduroam enrollment issue has been resolved. Apple devices running High Sierra and iOS 11 are now able to enroll to eduroam.

Known issues with the latest Apple operating system (High Sierra):

  • Microsoft Office 365 (including Word, Outlook, PowerPoint, and Excel) will crash or fail to launch at all. MS Office for Mac needs to be at least version 15.35 or later, and preferably upgraded before upgrading to High Sierra.
  • The University has noticed an issue with the eduroam enrollment process when users have upgraded to MacOS High Sierra. If you have upgraded and need to re-enroll to eduroam then please use the UNC-PSK to connect to the UNC Wi-Fi network until a patch/update is provided by Apple. If you have enrolled to eduroam before the upgrade then you will still be able to connect to eduroam.

Filed under: , ,